@charset "utf-8";

	.iframe {
    border: none;
}
	.form-message {
		direction: rtl;
		position: relative;
		height: 65vh;
		right: 0;
}
.form-message-bedek {
		direction: rtl;
		position: relative;
		height: 65vh;
		right: 0;
}
	.form-message embed {
		border-left: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc
}
	.form-message-bedek embed {
		border-left: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc
}

/* TABS */
* {
  box-sizing: border-box;
}
.wrapper {
  max-width: 23vw;
  width: 100%;
  margin: 0 auto;
}
.tabstitle {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 3.5vh;
    margin-bottom: 1vh;
    font-size: 1.2vw;
    font-family: 'Arimo', sans-serif;
    font-weight: 500;
    text-align: center;
}
.tabs {
  position: relative;
  height: 59vh;
}
.tabs::before,
.tabs::after {
  content: "";
  display: table;
}
.tabs::after {
  clear: both;
}
.tab {
  float: right;
}
.tab-switch {
  display: none;
}
.tab-close {
  display: none;
}
.tab-label {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1vw;
    text-align: right;
    background: #4e739e;
    border-right: 0.125rem solid #d7d7d7;
    color: #fff;
    cursor: pointer;
    font-family: 'Arimo', sans-serif;
    font-weight: 600;
    line-height: 1.1vw;
	margin-bottom: 0.1vw;
}
.tab-label span {
    margin-top: -0.5vh;
}
.mainapt-label {
    padding: 0 1.45vw;
    line-height: 1.3vw;
    height: 3.6vw;
}
.mainphoto-label {
    padding: 0 1.68vw;
	height: 2.8vw;
}
.tab-label:hover {
  top: -0.25rem;
  transition: top 0.25s;
}
.tab-content {
    height: 60vh;
    position: absolute;
    z-index: 1;
    left: 0;
    padding: 0;
    color: #2c3e50;
    opacity: 0;
    transition: all 0.35s;
    width: 100%;
	background: #dadada;
    overflow-y: hidden;
}
.tab-switch:checked + .tab-label {
  background: #fff;
  color: #2c3e50;
  border-bottom: 0;
  border-right: 0.125rem solid #fff;
  transition: all 0.35s;
  z-index: 1;
  top: -0.0625rem;
}
.tab-switch:checked + label + .tab-content {
  z-index: 2;
  opacity: 1;
  transition: all 0.35s;
}
.tab-close:checked + .tab-label {
  background: #4e739e;
  color: #ffffff;
  border-bottom: 0;
  border-right: 0.125rem solid #fff;
  transition: all 0.35s;
  z-index: 1;
  top: 0;
}
.tab-close:checked + label + .tab-content {
  z-index: 2;
  opacity: 1;
  transition: all 0.35s;
}
.close-label {
    width: 119%;
    max-width: 120%;
    text-align: center;
}
.wrapper-mob {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}
.tabs100 {
  position: relative;
  height: 59vh;
}
.tabs100::before,
.tabs100::after {
  content: "";
  display: table;
}
.tabs100::after {
  clear: both;
}
.tab100 {
  float: right;
}
.tab-switch100 {
  display: none;
}
.tab-close100 {
  display: none;
}
.tab-label100 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 2.3vh;
    height: 2.2vw;
    padding: 0 3.1vw;
    font-size: 0.9vw;
    text-align: right;
    color: #ffffff;
    cursor: pointer;
    top: 0;
    font-family: 'Arimo', sans-serif;
	border-left: 0.1vw solid #a19f9f;
	border-bottom: 0.1vw solid #cccccc;
	background: #4e739e;
}
.tab-label100:hover {
  top: 0.25rem;
  transition: top 0.25s;
  background: #b2b2b2;
}
.tab-content100 {
    height: 55.5vh;
    position: absolute;
    z-index: 1;
    left: 0;
    padding: 0;
    color: #2c3e50;
    opacity: 0;
    transition: all 0.35s;
    width: 100%;
	background: #dadada;
    overflow-y: hidden;
}
.tab-switch100:checked + .tab-label100 {
  background: #fff;
  color: #0288bd;
  border-left: 0.1vw solid #a19f9f;
  transition: all 0.35s;
  z-index: 1;
}
.tab-switch100:checked + label + .tab-content100 {
  z-index: 2;
  opacity: 1;
  transition: all 0.35s;
}
.tab-close100:checked + .tab-label100 {
  background: #0288bd;
  color: #ffffff;
  border: 0.1vw solid #0288bd;
  transition: all 0.35s;
  z-index: 1;
  top: 0;
}
.tab-close100:checked + label + .tab-content100 {
  z-index: 2;
  opacity: 1;
  transition: all 0.35s;
}
/* END TABS */

	.page-message {
		direction: rtl;
		position: absolute;
		width: 4.5vw;
		right: 0;
		top: 1vw;
		padding: 8px 0.5vw 5px 0;
		text-align: justify;
		font-weight: 300;
		font-size: 1vw;
		line-height: 0;
		border-bottom-left-radius: 100px;
		border-top-left-radius: 100px;
		z-index: 200;
		background: #ffffff;
}
	.page-message h1 {
		font-weight: 700;
		margin-top: 0;
		margin-bottom: 0;
		padding-right: 10px;
		font-size: 2.0em;
		color: #000000;
}
	.photo-page-message1 {
		display: block;
		padding-left: 2vw;
		padding-right: 1.5vw;
		position: absolute;
		width: 23vw;
		right: 0;
		top: 4.5vw;
		direction: rtl;
}
	.photo-page-message1:before {
		content: 'כאן יכולים להשלים האזור זה עם תמונות שצילמתם בעצמכם על ידי גרירת התמונה למקום שצילמתם, או שתוכלו לעדכן את התמונות הקיימות עם תמונות חדשות של אותה נקודה על ידי גרירת התמונות החדשות מעל התמונות הקיימות.';
		display: initial;
}
	.form-container {
		width: 23vw;
		height: auto;
		position: absolute;
		top: 0;
		right: 0;	
		background: #dadada;
		z-index: 100;		
}
	.form-container-photo {
		width: 23vw;
		height: auto;
		position: absolute;
		top: 0;
		right: 0;	
		background: #dadada;
		z-index: 100;		
}
	.form-container-apt {
		width: 23vw;
		height: auto;
		position: absolute;
		top: 0;
		right: 0;	
		background: #ffffff;
		z-index: 100;		
}
	.form-container-bedek {
		width: 23vw;
		height: auto;
		position: absolute;
		top: 0;
		right: 0;	
		background: #ffffff;
		z-index: 100;		
}
.sub-tabs {
	position: absolute;
	top: 10vh;
	width: 23vw;
	word-wrap: break-word;
	padding: 2vw;
	text-align: justify;
}

/* Mobile Layout: 480px and below. */

@media only screen and (max-width: 480px) {
			
	.form-container-apt {
		width: 100%;
		top: 0;
		right: -100vw;
		height: 100vh;
		overflow-y: scroll;
}
	.form-container-bedek {
		width: 100%;
		top: 100vw;
		height: 250vh;
		overflow-y: scroll;
}
	.form-container-photo {
		width: 100%;
		top: 0;
		right: -100vw;
		height: 100vh;
		overflow-y: scroll;
}			
	.form-message {
		width: 100%;
		height: auto;
		right: 0;
		top: 2vw;
		z-index: 1;
	}
	.form-message-bedek {
		width: 100%;
		height: 40vh;
		right: 0;
		top: 2vw;
		z-index: 1;
	}	
.wrapper {
  max-width: 100%;
}
.tabstitle {
    font-size: 4.5vw;
}
.mainapt-label {
    padding: 0 6.2vw;
	line-height: 6vw;
	height: 16vw !important;
}
.mainphoto-label {
    padding: 0 7.2vw;
}
.tab-label {
    height: 12vw;
    font-size: 4vw;
}
.sub-tabs {
    top: 10vh;
    width: 80%;
    margin-right: 10%;
}
	.tabs100 {
		width: 100%;
}
	.tab-content100 {
        width: 100%;
}
	.tab-label100 {
		height: 11vw;
		padding: 0 11.8vw;
		font-size: 4.3vw;
}
	.tab-label100:hover {
	   top: 0;
}

}

/* Mobile Layout: 320px and below. */

@media only screen and (max-width: 320px) {	
	


}

/* Mobile Layout: 480px and below. */

@media only screen and (min-width: 321px) and (max-width: 480px) {
				

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {


}


/* Desktop Layout: 769px to a max of 1599px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) and (max-width: 1599px) {


}



/* Desktop Layout: from 1600px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1600px) {


}
